<?php
include "../config/koneksi.php";
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from rb_produk where jenis LIKE '%$q%' GROUP BY jenis";
$querysql = mysql_query($sql);
while($kt = mysql_fetch_array($querysql)) {
	$kata = $kt['jenis'];
	echo "$kata\n";
}
?>